Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 22:07:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Where’s my refundddddd</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b></b></font>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Ameena Shifa Rafeeque &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, November 4, 2021 1:23:13 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> RE: Refund
</div>
<div> </div>

<div lang="EN-US" style="word-wrap:break-word">
<div class="x_WordSection1">
<div class="x_MsoNormal">I already responded back to you below:</div>
<div class="x_MsoNormal"> </div>
<div class="x_MsoNormal">NO we couldn’t get refund as the store said that they need to see a confirmation mail from you. I cannot go to that store again. You are not at all responsive. I tried emailing twice but no response. I will ask my friend to collect from
 Dar al salam mall. Please confirm. So, she can go collect and also, do inform the max store at dar al salam mall.</div>
<div class="x_MsoNormal"> </div>
<div class="x_MsoNormal"> </div>
<div class="x_MsoNormal">I NEEEED RESPONSE!!!</div>
<div class="x_MsoNormal"> </div>
<div class="x_MsoNormal"> </div>
<div class="x_MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows</div>
<div class="x_MsoNormal"> </div>
<div style="border:none; border-top:solid #E1E1E1 1.0pt; padding:3.0pt 0in 0in 0in">
<div class="x_MsoNormal" style="border:none; padding:0in">
<b>From: </b><a href="mailto:[email-masked]" rel="noreferrer">Max</a><br>
<b>Sent: </b>Thursday, November 4, 2021 1:20 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Refund</div>
</div>
<div class="x_MsoNormal"> </div>
<div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 3123646</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for
 us to help us resolve your query.</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>Looking forward to your response.</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'> </span></div>
<div dir="RTL" style="text-align:right; direction:rtl; unicode-bidi:embed">
<span lang="AR-SA" style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3123646<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</span><span dir="LTR" style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'></span>
</div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'><span class="x_msoDel"><span>-</span></span>——</span></div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>Prince Malik :
<span lang="AR-SA" dir="RTL"></span></span></div>
<div>
<div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>Hi Ashidh,<br>
<br>
Thank you for contacting us.</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>​</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>We apologize for the inconvenience caused.</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>​</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>We would request you to kindly confirm us that the refund has been collected or not so that we can further assist you.</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>​</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>We look forward to hearing from you.</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>​</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>​Your friends,</span></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>The Support Team</span></div>
</div>
</div>
</div>
<div><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'> </span></div>
</div>
<div class="x_MsoNormal">
<span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'><br>
</span><span style='font-size:10.5pt; font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div class="x_MsoNormal"> </div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123646